/* placeholder styles */
div[data-identifier='placeholder_377']{margin-bottom: 15px}
div[data-identifier='placeholder_377']{font-weight: bold}
div[data-identifier='placeholder_377']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_377'] h3{font-size: 16px}
div[data-identifier='placeholder_1637']{text-align: center}
div[data-identifier='placeholder_1786']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_1786']{margin-bottom: 15px}
div[data-identifier='placeholder_379']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_379'] h3{font-size: 16px}
div[data-identifier='placeholder_379']{margin-bottom: 15px}
div[data-identifier='placeholder_379']{font-weight: bold}
div[data-identifier='placeholder_1789']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_1789']{margin-bottom: 15px}
div[data-identifier='placeholder_1791']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_1791']{margin-bottom: 15px}
div[data-identifier='placeholder_382']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_382'] h3{font-size: 16px}
div[data-identifier='placeholder_382']{margin-bottom: 15px}
div[data-identifier='placeholder_382']{font-weight: bold}
div[data-identifier='placeholder_1794']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_1794']{margin-bottom: 15px}
div[data-identifier='placeholder_1796']{border-top: 1px solid #ddd}
div[data-identifier='placeholder_1796']{margin-top: 15px}
div[data-identifier='placeholder_1796']{padding-top: 20px}
div[data-identifier='placeholder_1796']{padding-bottom: 20px}
div[data-identifier='placeholder_384']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_384'] h3{font-size: 16px}
div[data-identifier='placeholder_384']{margin-bottom: 15px}
div[data-identifier='placeholder_384']{font-weight: bold}
div[data-identifier='placeholder_1797']{text-align: center}
div[data-identifier='placeholder_386']{border-top: 1px solid #eee}
div[data-identifier='placeholder_386']{margin-top: 15px}
div[data-identifier='placeholder_386']{padding-top: 15px}
div[data-identifier='placeholder_1829']{text-align: center}
div[data-identifier='placeholder_1829']{margin-top: 15px}
div[data-identifier='placeholder_388']{text-align: center}
div[data-identifier='placeholder_391']{font-size: 16px}
div[data-identifier='placeholder_391']{margin-top: 15px}
div[data-identifier='placeholder_391']{padding-top: 15px}
div[data-identifier='placeholder_391']{padding-bottom: 5px}
div[data-identifier='placeholder_391']{border-top: 1px solid #eee}
div[data-identifier='placeholder_391']{border-bottom: 1px solid #eee}
div[data-identifier='placeholder_396']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_396'] h3{font-size: 16px}
div[data-identifier='placeholder_396']{margin-bottom: 15px}
div[data-identifier='placeholder_396']{font-weight: bold}
div[data-identifier='placeholder_3080']{text-align: center}
div[data-identifier='placeholder_3107'] input.btn-default, button.btn-default{background-color: #FA5520}
div[data-identifier='placeholder_3107'] input.btn-default:hover, button.btn-default:hover{background-color: #DA3B08}
div[data-identifier='placeholder_3107']{color: #FEFBFA }
div[data-identifier='placeholder_3107'] input.btn-default, button.btn-default{color: #FEFBFA }
div[data-identifier='placeholder_3107'] input.btn-default:hover, button.btn-default:hover{color: #FEFBFA }
div[data-identifier='placeholder_3107']{text-align: center}
div[data-identifier='placeholder_399']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_399'] h3{font-size: 16px}
div[data-identifier='placeholder_399']{margin-bottom: 15px}
div[data-identifier='placeholder_399']{font-weight: bold}
div[data-identifier='placeholder_3108']{text-align: center}
div[data-identifier='placeholder_401']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_401'] h3{font-size: 16px}
div[data-identifier='placeholder_401']{margin-bottom: 15px}
div[data-identifier='placeholder_401']{font-weight: bold}
div[data-identifier='placeholder_3098']{text-align: center}
div[data-identifier='placeholder_3112']{border: #9B9998 }
div[data-identifier='placeholder_3112']{text-align: center}
div[data-identifier='placeholder_69']{margin-top: 10px}
div[data-identifier='placeholder_3094']{text-align: center}
div[data-identifier='placeholder_70']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_70'] h3{font-size: 16px}
div[data-identifier='placeholder_404']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_404'] h3{font-size: 16px}
div[data-identifier='placeholder_404']{margin-bottom: 15px}
div[data-identifier='placeholder_404']{font-weight: bold}
div[data-identifier='placeholder_3087']{text-align: center}
div[data-identifier='placeholder_3088']{text-align: center}
div[data-identifier='placeholder_72']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_72'] h3{font-size: 16px}
div[data-identifier='placeholder_3089']{text-align: center}
div[data-identifier='placeholder_3095']{text-align: center}
div[data-identifier='placeholder_74']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_74'] h3{font-size: 16px}
div[data-identifier='placeholder_406']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_406'] h3{font-size: 16px}
div[data-identifier='placeholder_406']{margin-bottom: 15px}
div[data-identifier='placeholder_406']{font-weight: bold}
div[data-identifier='placeholder_3114']{text-align: center}
div[data-identifier='placeholder_3090']{text-align: center}
div[data-identifier='placeholder_76']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_76'] h3{font-size: 16px}
div[data-identifier='placeholder_3096']{text-align: center}
div[data-identifier='placeholder_3091']{text-align: center}
div[data-identifier='placeholder_78']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_78'] h3{font-size: 16px}
div[data-identifier='placeholder_408']{border-top: 1px solid #eee}
div[data-identifier='placeholder_408']{margin-top: 15px}
div[data-identifier='placeholder_408']{padding-top: 15px}
div[data-identifier='placeholder_3097']{text-align: center}
div[data-identifier='placeholder_3118']{text-align: center}
div[data-identifier='placeholder_410']{text-align: center}
div[data-identifier='placeholder_3161']{margin-top: 24%}
@media (max-width: 767px){div[data-identifier='placeholder_3161']{margin-top: 5%}}
div[data-identifier='placeholder_411']{text-align: center}
div[data-identifier='placeholder_3162']{display: inline-block}
div[data-identifier='placeholder_3162']{height: 100px}
div[data-identifier='placeholder_92']{font-size: 12px}
div[data-identifier='placeholder_92']{margin-bottom: 15px}
div[data-identifier='placeholder_92']{text-align: center}
div[data-identifier='placeholder_3163']{display: inline-block}
div[data-identifier='placeholder_3163']{height: 100px}
div[data-identifier='placeholder_96']{text-align: center}
div[data-identifier='placeholder_97']{text-align: center}
div[data-identifier='placeholder_97']{color: #777777}
div[data-identifier='placeholder_105']{text-align: center}
div[data-identifier='placeholder_106']{text-align: center}
div[data-identifier='placeholder_109']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_109'] h3{font-size: 16px}
div[data-identifier='placeholder_111']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_111'] h3{font-size: 16px}
div[data-identifier='placeholder_113']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_113'] h3{font-size: 16px}
div[data-identifier='placeholder_117']{font-size: 24px}
div[data-identifier='placeholder_117']{margin-bottom: 15px}
div[data-identifier='placeholder_117']{padding-bottom: 15px}
div[data-identifier='placeholder_117']{border-bottom: 1px solid #eee}
div[data-identifier='placeholder_122']{border-bottom: 1px solid #eee}
div[data-identifier='placeholder_122'] h3{font-size: 16px}
div[data-identifier='placeholder_122']{margin-bottom: 15px}
div[data-identifier='placeholder_125']{text-align: center}
div[data-identifier='placeholder_125']{margin-bottom: 30px}
div[data-identifier='placeholder_126']{text-align: center}
div[data-identifier='placeholder_126']{margin-bottom: 30px}
div[data-identifier='placeholder_130']{border-bottom: 1px solid #eee}
div[data-identifier='placeholder_130'] h3{font-size: 16px}
div[data-identifier='placeholder_130']{margin-bottom: 15px}
div[data-identifier='placeholder_1350'] .l-t-d-m-e {
   vertical-align: baseline !important;
}@media (min-width: 768px) and (max-width: 991px){div[data-identifier='placeholder_1350'] .l-t-d-m-e {
   padding-left: 0;
}

div[data-identifier='placeholder_1350'] .l-t-d-m-e i {
   margin-top: 8px;
}}
@media (min-width: 992px) and (max-width: 1199px){div[data-identifier='placeholder_1350'] .l-t-d-m-e {
   padding-left: 0;
}

div[data-identifier='placeholder_1350'] .l-t-d-m-e i {
   margin-top: 8px;
}}
div[data-identifier='placeholder_136']{text-align: center}
div[data-identifier='placeholder_137']{text-align: center}
div[data-identifier='placeholder_137']{color: #777777}
div[data-identifier='placeholder_141']{text-align: center}
div[data-identifier='placeholder_146']{text-align: center}
div[data-identifier='placeholder_147']{text-align: center}
div[data-identifier='placeholder_147']{color: #777777}
div[data-identifier='placeholder_149']{text-align: center}
div[data-identifier='placeholder_152']{text-align: center}
div[data-identifier='placeholder_152']{color: #777777}
div[data-identifier='placeholder_152']{font-size: 11px}
div[data-identifier='placeholder_154']{text-align: center}
div[data-identifier='placeholder_156']{text-align: center}
div[data-identifier='placeholder_157']{text-align: center}
div[data-identifier='placeholder_161']{text-align: center}
div[data-identifier='placeholder_162']{text-align: center}
div[data-identifier='placeholder_162']{color: #777777}
div[data-identifier='placeholder_169']{text-align: center}
div[data-identifier='placeholder_170']{text-align: center}
div[data-identifier='placeholder_170']{color: #777777}
div[data-identifier='placeholder_183']{border-top: 1px solid #ddd}
div[data-identifier='placeholder_183'] h3{font-size: 16px}
div[data-identifier='placeholder_198']{border-top: 1px solid #ddd}
div[data-identifier='placeholder_198'] h3{font-size: 16px}
div[data-identifier='placeholder_209']{border-top: 1px solid #ddd}
div[data-identifier='placeholder_209'] h3{font-size: 16px}
div[data-identifier='placeholder_222']{text-align: center}
div[data-identifier='placeholder_222']{margin-top: 15px}
div[data-identifier='placeholder_223']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_223'] h3{font-size: 16px}
div[data-identifier='placeholder_224']{margin-top: 15px}
div[data-identifier='placeholder_225']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_225'] h3{font-size: 16px}
div[data-identifier='placeholder_226']{margin-top: 15px}
div[data-identifier='placeholder_263']{border-bottom: 1px solid #eee}
div[data-identifier='placeholder_263'] h3{font-size: 16px}
div[data-identifier='placeholder_263']{margin-bottom: 15px}
div[data-identifier='placeholder_263']{margin-top: -20px}
div[data-identifier='placeholder_263']{font-weight: bold}
div[data-identifier='placeholder_265']{border-bottom: 1px solid #eee}
div[data-identifier='placeholder_265'] h3{font-size: 16px}
div[data-identifier='placeholder_265']{margin-bottom: 15px}
div[data-identifier='placeholder_265']{margin-top: 0px}
div[data-identifier='placeholder_265']{font-weight: bold}
div[data-identifier='placeholder_568']{border-bottom: 1px solid #eee}
div[data-identifier='placeholder_568'] h3{font-size: 16px}
div[data-identifier='placeholder_568']{margin-bottom: 15px}
div[data-identifier='placeholder_267']{border-bottom: 1px solid #eee}
div[data-identifier='placeholder_267'] h3{font-size: 16px}
div[data-identifier='placeholder_267']{margin-bottom: 15px}
div[data-identifier='placeholder_267']{font-weight: bold}
div[data-identifier='placeholder_269']{border-bottom: 1px solid #eee}
div[data-identifier='placeholder_269'] h3{font-size: 16px}
div[data-identifier='placeholder_269']{margin-bottom: 15px}
div[data-identifier='placeholder_269']{font-weight: bold}
div[data-identifier='placeholder_270']{font-size: 24px}
div[data-identifier='placeholder_270']{text-align: center}
div[data-identifier='placeholder_271']{border-top: 1px solid #eee}
div[data-identifier='placeholder_271']{margin-top: 15px}
div[data-identifier='placeholder_271']{padding-top: 15px}
div[data-identifier='placeholder_272']{text-align: center}
div[data-identifier='placeholder_273']{display: inline-block}
div[data-identifier='placeholder_273']{margin-right: 15px}
div[data-identifier='placeholder_274']{display: inline-block}
div[data-identifier='placeholder_275']{text-align: center}
div[data-identifier='placeholder_275']{margin-top: 15px}
div[data-identifier='placeholder_275']{font-size: 11px}
div[data-identifier='placeholder_281']{border-bottom: 1px solid #eee}
div[data-identifier='placeholder_281'] h3{font-size: 16px}
div[data-identifier='placeholder_281']{margin-bottom: 15px}
div[data-identifier='placeholder_281']{font-weight: bold}
div[data-identifier='placeholder_284']{border-top: 1px solid #eee}
div[data-identifier='placeholder_284']{padding-top: 15px}
div[data-identifier='placeholder_285']{border-bottom: 1px solid #eee}
div[data-identifier='placeholder_285'] h3{font-size: 16px}
div[data-identifier='placeholder_285']{margin-bottom: 15px}
div[data-identifier='placeholder_285']{font-weight: bold}
div[data-identifier='placeholder_287']{border-top: 1px solid #eee}
div[data-identifier='placeholder_287']{margin-top: 15px}
div[data-identifier='placeholder_287']{padding-top: 15px}
div[data-identifier='placeholder_289']{text-align: center}
div[data-identifier='placeholder_295']{border-bottom: 1px solid #eee}
div[data-identifier='placeholder_295'] h3{font-size: 16px}
div[data-identifier='placeholder_295']{margin-bottom: 15px}
div[data-identifier='placeholder_295']{margin-top: 15px}
div[data-identifier='placeholder_295']{font-weight: bold}
div[data-identifier='placeholder_297']{border-bottom: 1px solid #eee}
div[data-identifier='placeholder_297'] h3{font-size: 16px}
div[data-identifier='placeholder_297']{margin-bottom: 15px}
div[data-identifier='placeholder_297']{margin-top: 15px}
div[data-identifier='placeholder_297']{font-weight: bold}
div[data-identifier='placeholder_298']{margin-top: 15px}
div[data-identifier='placeholder_301']{border-bottom: 1px solid #eee}
div[data-identifier='placeholder_301'] h3{font-size: 16px}
div[data-identifier='placeholder_301']{margin-bottom: 15px}
div[data-identifier='placeholder_301']{font-weight: bold}
div[data-identifier='placeholder_303']{border-top: 1px solid #eee}
div[data-identifier='placeholder_303']{padding-top: 15px}
div[data-identifier='placeholder_304']{border-bottom: 1px solid #eee}
div[data-identifier='placeholder_304'] h3{font-size: 16px}
div[data-identifier='placeholder_304']{margin-bottom: 15px}
div[data-identifier='placeholder_304']{font-weight: bold}
div[data-identifier='placeholder_306']{border-top: 1px solid #eee}
div[data-identifier='placeholder_306']{margin-top: 15px}
div[data-identifier='placeholder_306']{padding-top: 15px}
div[data-identifier='placeholder_308']{text-align: center}
div[data-identifier='placeholder_314']{border-bottom: 1px solid #eee}
div[data-identifier='placeholder_314'] h3{font-size: 16px}
div[data-identifier='placeholder_314']{margin-bottom: 15px}
div[data-identifier='placeholder_314']{margin-top: 15px}
div[data-identifier='placeholder_314']{font-weight: bold}
div[data-identifier='placeholder_1316']{text-align: center}
div[data-identifier='placeholder_1316']{margin-top: 15px}
div[data-identifier='placeholder_1317']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_1317'] h3{font-size: 16px}
div[data-identifier='placeholder_316']{border-top: 1px solid #eee}
div[data-identifier='placeholder_316']{padding-top: 15px}
div[data-identifier='placeholder_1318']{margin-top: 15px}
div[data-identifier='placeholder_318']{border-bottom: 1px solid #eee}
div[data-identifier='placeholder_318'] h3{font-size: 16px}
div[data-identifier='placeholder_318']{margin-bottom: 15px}
div[data-identifier='placeholder_318']{font-weight: bold}
div[data-identifier='placeholder_1319']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_1319'] h3{font-size: 16px}
div[data-identifier='placeholder_1320']{margin-top: 15px}
div[data-identifier='placeholder_1328']{text-align: center}
div[data-identifier='placeholder_1328']{margin-top: 15px}
div[data-identifier='placeholder_320']{border-bottom: 1px solid #eee}
div[data-identifier='placeholder_320'] h3{font-size: 16px}
div[data-identifier='placeholder_320']{margin-bottom: 15px}
div[data-identifier='placeholder_320']{font-weight: bold}
div[data-identifier='placeholder_1329']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_1329'] h3{font-size: 16px}
div[data-identifier='placeholder_1330']{margin-top: 15px}
div[data-identifier='placeholder_322']{border-top: 1px solid #eee}
div[data-identifier='placeholder_322']{margin-top: 15px}
div[data-identifier='placeholder_322']{padding-top: 15px}
div[data-identifier='placeholder_1331']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_1331'] h3{font-size: 16px}
div[data-identifier='placeholder_1332']{margin-top: 15px}
div[data-identifier='placeholder_324']{text-align: center}
div[data-identifier='placeholder_1452']{text-align: center}
div[data-identifier='placeholder_1452']{margin-top: 15px}
div[data-identifier='placeholder_327']{font-size: 16px}
div[data-identifier='placeholder_327']{margin-top: 15px}
div[data-identifier='placeholder_327']{padding-top: 15px}
div[data-identifier='placeholder_327']{padding-bottom: 5px}
div[data-identifier='placeholder_327']{border-top: 1px solid #eee}
div[data-identifier='placeholder_327']{border-bottom: 1px solid #eee}
div[data-identifier='placeholder_1453']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_1453'] h3{font-size: 16px}
div[data-identifier='placeholder_1454']{margin-top: 15px}
div[data-identifier='placeholder_1455']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_1455'] h3{font-size: 16px}
div[data-identifier='placeholder_332']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_332'] h3{font-size: 16px}
div[data-identifier='placeholder_332']{margin-bottom: 15px}
div[data-identifier='placeholder_332']{font-weight: bold}
div[data-identifier='placeholder_1456']{margin-top: 15px}
div[data-identifier='placeholder_1459']{margin-top: 15px}
div[data-identifier='placeholder_1459']{margin-left: 15px}
div[data-identifier='placeholder_1459']{margin-bottom: 15px}
div[data-identifier='placeholder_335']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_335'] h3{font-size: 16px}
div[data-identifier='placeholder_335']{margin-bottom: 15px}
div[data-identifier='placeholder_335']{font-weight: bold}
div[data-identifier='placeholder_1476']{background-color: #40A497}
div[data-identifier='placeholder_337']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_337'] h3{font-size: 16px}
div[data-identifier='placeholder_337']{margin-bottom: 15px}
div[data-identifier='placeholder_337']{font-weight: bold}
div[data-identifier='placeholder_1518']{text-align: center}
div[data-identifier='placeholder_1518']{margin-top: 15px}
div[data-identifier='placeholder_1342']{font-size: 16px}
div[data-identifier='placeholder_1342']{color: #284464}
div[data-identifier='placeholder_340']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_340'] h3{font-size: 16px}
div[data-identifier='placeholder_340']{margin-bottom: 15px}
div[data-identifier='placeholder_340']{font-weight: bold}
div[data-identifier='placeholder_342']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_342'] h3{font-size: 16px}
div[data-identifier='placeholder_342']{margin-bottom: 15px}
div[data-identifier='placeholder_342']{font-weight: bold}
div[data-identifier='placeholder_1555']{text-align: center}
div[data-identifier='placeholder_1555']{margin-top: 15px}
div[data-identifier='placeholder_344']{border-top: 1px solid #eee}
div[data-identifier='placeholder_344']{margin-top: 15px}
div[data-identifier='placeholder_344']{padding-top: 15px}
div[data-identifier='placeholder_346']{text-align: center}
div[data-identifier='placeholder_1618']{font-size: 16px}
div[data-identifier='placeholder_1618']{margin-top: 15px}
div[data-identifier='placeholder_1618']{padding-top: 15px}
div[data-identifier='placeholder_1618']{padding-bottom: 5px}
div[data-identifier='placeholder_1618']{border-top: 1px solid #eee}
div[data-identifier='placeholder_1618']{border-bottom: 1px solid #eee}
div[data-identifier='placeholder_354']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_354'] h3{font-size: 16px}
div[data-identifier='placeholder_354']{margin-bottom: 15px}
div[data-identifier='placeholder_357']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_357'] h3{font-size: 16px}
div[data-identifier='placeholder_357']{margin-bottom: 15px}
div[data-identifier='placeholder_1623']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_1623'] h3{font-size: 16px}
div[data-identifier='placeholder_1623']{margin-bottom: 15px}
div[data-identifier='placeholder_1623']{font-weight: bold}
div[data-identifier='placeholder_359']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_359'] h3{font-size: 16px}
div[data-identifier='placeholder_359']{margin-bottom: 15px}
div[data-identifier='placeholder_362']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_362'] h3{font-size: 16px}
div[data-identifier='placeholder_362']{margin-bottom: 15px}
div[data-identifier='placeholder_1626']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_1626'] h3{font-size: 16px}
div[data-identifier='placeholder_1626']{margin-bottom: 15px}
div[data-identifier='placeholder_1626']{font-weight: bold}
div[data-identifier='placeholder_364']{border-top: 1px solid #ddd}
div[data-identifier='placeholder_364']{margin-top: 15px}
div[data-identifier='placeholder_364']{padding-top: 15px}
div[data-identifier='placeholder_1628']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_1628'] h3{font-size: 16px}
div[data-identifier='placeholder_1628']{margin-bottom: 15px}
div[data-identifier='placeholder_1628']{font-weight: bold}
div[data-identifier='placeholder_366']{text-align: center}
div[data-identifier='placeholder_369']{font-size: 16px}
div[data-identifier='placeholder_369']{margin-top: 15px}
div[data-identifier='placeholder_369']{padding-top: 15px}
div[data-identifier='placeholder_369']{padding-bottom: 5px}
div[data-identifier='placeholder_369']{border-top: 1px solid #eee}
div[data-identifier='placeholder_369']{border-bottom: 1px solid #eee}
div[data-identifier='placeholder_1631']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_1631'] h3{font-size: 16px}
div[data-identifier='placeholder_1631']{margin-bottom: 15px}
div[data-identifier='placeholder_1631']{font-weight: bold}
div[data-identifier='placeholder_1633']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_1633'] h3{font-size: 16px}
div[data-identifier='placeholder_1633']{margin-bottom: 15px}
div[data-identifier='placeholder_1633']{font-weight: bold}
div[data-identifier='placeholder_374']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_374'] h3{font-size: 16px}
div[data-identifier='placeholder_374']{margin-bottom: 15px}
div[data-identifier='placeholder_374']{font-weight: bold}
div[data-identifier='placeholder_1635']{border-top: 1px solid #eee}
div[data-identifier='placeholder_1635']{margin-top: 15px}
div[data-identifier='placeholder_1635']{padding-top: 15px}
@media (max-width: 767px){div[data-identifier='placeholder_68'] ul > li{display: block; border-bottom: 1px solid #eee; padding: 15px;}}
@media (max-width: 767px){.home-slideshow .carousel-indicators {
    text-align: center !important;
}}
@media (max-width: 767px){div[data-identifier='placeholder_4']{text-align: center}}
@media (max-width: 767px){div[data-identifier='placeholder_6']{text-align: center}}
@media (max-width: 767px){div[data-identifier='placeholder_1546']{text-align: center}}
@media (max-width: 767px){div[data-identifier='placeholder_1548']{text-align: center}}
@media (max-width: 767px){div[data-identifier='placeholder_1387']{text-align: center}}
@media (max-width: 767px){div[data-identifier='placeholder_1339']{text-align: center}}
@media (max-width: 767px){div[data-type='product-articles-selector'] .articles-selector-cell-add-to-cart button.articles-selector-submit {
    font-size: 37px;
}}
@media (max-width: 767px){div[data-identifier='placeholder_1446']{text-align: center}}
@media (max-width: 767px){div[data-identifier='placeholder_1361']{text-align: center}}
@media (max-width: 767px){div[data-identifier='placeholder_1464']{text-align: center}}
@media (max-width: 767px){div[data-identifier='placeholder_1363']{text-align: center}}
@media (max-width: 767px){div[data-identifier='placeholder_1392']{margin-top: 5%}}
